# Maintainer: Lucas Pentinsaari
# Maintainer: Oscar Holst

# Set the LANG variable to the correct UTF-8 locale for your language
LANG="sv_SE.UTF-8"

# Important:
# * Make sure you are using the UTF-8 encoding
# * Don't change the variable names (e.g. intro_msg=)
# * Don't remove any occurrence of (e.g. \n or \n\n - new lines)
# * Don't remove any special characters (e.g. $a, or quotes)
# * Don't edit variables within the text (e.g. /dev/${DRIVE} or ${user})

translate_this() {

customized_de="Customized Desktop"

customized_de_msg="Customized Desktop Environments =>"

zen_msg0="Zen kernel"

zen_msg1="Zen kernel with base-devel"

fulluser_err_msg="$error There are forbidden characters (,)\n\n $a Please try again"

fulluser_err_msg1="$error This Fullname already in use.\n\n $a Please try again"

loader_msg3="EFISTUB Bootloader"

loader_msg4="rEFInd Bootloader"

shrc_msg4="grml-zsh-config"

change_fn="Change-Full-Username"

cups_msg="Enable cups at boot? \n\n $a Enables printing system"

cups_load="Enabling print system..."

extra_msg8="Install AA xfce extrax? \n\n $a Additional desktop software:\nAtom Text Editor\nGIMP\nLibreOffice Suite\nMozilla Firefox\nParole Media Player"

steam_add_msg="Installing Steam requires multilib to be enabled. \n\n $a Enable multilib repos now?"

user_msg2="Set full username: \n\n $a Write your full name"

extra_msg7="Install windowmaker extra? \n\n $a WindowMaker Extra programs"

servers="Server"

servers_msg="Server software =>"

nano_msg="User Friendly Text Editor"

vim_msg="Advanced Text Editor"

mirror_editor_msg="Select a text editor to edit mirrors:"

manual_mirrors="Edit Mirrorlist Manually"

update_mirrors_msg="Download & Rank New Mirrors"

cancel_mirrors="Skip Updating Mirrors"

mirror_cancel_msg="Are you sure you want to skip updating mirrors? \n\n $a This may have an effect on download speed"

mirror_msg0="Update mirrorlist:"

nginx_msg="Enable Nginx server at boot? \n\n $a Enables http server"

apache_msg="Enable Apache server at boot? \n\n $a Enables http server"

ftp_msg="Enable FTP server at boot? \n\n $a Enables file transfer server"

ssh_msg="Enable SSH server at boot? \n\n $a Enables secure shell server"

ssh_load="Enabling SSH..."

ftp_load="Enabling FTP..."

http_load="Enabling HTTP..."

shrc_msg="Select your desired zsh configuration:"

shrc_msg1="Default Anarchy Linux RC"

shrc_msg3="Clean ZSH install no RC"

mirror_load0="Retrieving new mirror list..."

efi_load1="Configuring efi boot..."

change_pass="Change-Password"

change_sh="Change-Shell"

change_su="Change-Privilege"

del_user="Remove-User"

user_menu_msg="Add or edit user accounts:\n\n            Username:   |   Shell:"

user_op_msg1=" -| Edit User |- "

user_err_msg1="$error username already in use. \n\n $a Please try again"

user_err_msg2="$error you must enter a username \n\n $a Please try again"

ucode_msg="Would you like to install intel-ucode? \n\n $a CPU microcode updates."

ucode_failed_msg="Intel ucode failed to install for unknown reason. Please check (after install): /tmp/anarchy.log"

reboot4="View Install Log"

failed_msg="$error Failed to install packages to new root. \n\n $a Please check the file '/tmp/anarchy.log' for more info."

reboot6="Power Off System"

welcome_op_msg=" -| Anarchy |- "

connection_op_msg=" -| Check Connection |- "

locale_op_msg=" -| Set Locale |- "

zone_op_msg=" -| Set Timezone |- "

key_op_msg=" -| Set Keymap |- "

part_op_msg=" -| Partition Drive |- "

partload_op_msg=" -| Partitioning Drive |- "

manual_op_msg=" -| Partition Menu |- "

edit_op_msg=" -| Edit Partition |- "

mirror_op_msg=" -| Update Mirrorlist |- "

install_op_msg=" -| Install System |- "

config_op_msg=" -| Configure System |- "

host_op_msg=" -| Set Hostname |- "

passwd_op_msg=" -| Set Password |- "

user_op_msg=" -| Add User |- "

de_op_msg=" -| Install Desktop |- "

software_op_msg=" -| Install Software |- "

complete_op_msg=" -| Install Complete |- "

menu_op_msg=" -| Main Menu |- "

syslinux_load="Installing syslinux to drive..."

efi_man_msg="EFI partition detected. \n\n $a Would you like to enable EFI boot?"

efi_err_msg="Error: A mountpoint has already been created at '/boot' \n\n Please unmount and mount EFI partition as boot."

efi_err_msg1="Error: Multiple EFI partitions found but not mounted. \n\n Please mount EFI partition at '/boot' and try again."

vfat_msg="EFI system partition detected. \n\n $a Vfat required to create bootable EFI partition."

loader_type_msg="Select your desired bootloader: \n\n $a Default is grub"

loader_msg="GRand Unified Bootloader"

loader_msg1="SysLinux Bootloader"

loader_msg2="Systemd Bootloader"

nwmanager_msg1="Enabling netctl..."

nwmanager_msg0="Enabling networkmanager..."

extra_msg5="Install xmonad-contrib? \n\n $a xmonad Extra programs"

extra_msg4="Install deepin extras? \n\n $a Deepin Extra programs"

extra_msg2="Install mate extras? \n\n $a Mate Extra programs"

extra_msg1="Install gnome extras? \n\n $a Gnome Extra programs"

wifi_util_msg="Select your desired network utility: \n\n $a Default is NetworkManager"

net_util_msg0="Netctl network utility (wifi-menu)"

net_util_msg1="NetworkManager Utility (nmcli)"

none="None"

select="Select"

shell_msg="Select your desired command shell \n\n $a Default is bash"

nvidia_modeset_msg="Would you like to enable Nvidia DRM kernel mode setting? \n\n $a Direct Rendering Manager Kernel Module."

btenable_msg="Enabling bluetooth..."

vbox_enable_msg="Enabling virtualbox guest utils..."

f2fs_config_load="Please wait while configuring kernel for f2fs..."

bluetooth_msg="Bluetooth support detected. \n\n $a Would you like to install bluez and bluez-utils? \n $a Required for bluetooth."

blueman_msg="Would you like to install blueman bluetooth manager? \n\n $a Select 'yes' to install graphical bluetooth manager."

vbox_msg="VirtualBox guest install detected \n\n $a Installer will provide virtualbox-guest-utils."

hardened_msg0="Hardened kernel"

hardened_msg1="Hardened kernel with base-devel"

connect_err1=$(echo -e "\n ${Red}$error ${Yellow}You must be connected to the internet to install Arch Linux.\n Please check your connection and try again.\n\n Show connection info: \n\n    ${Green}ip add \n    ip link \n    wifi-menu ${ColorOff}\n\n")

swap_err_msg2="Error: failed turning on swap, try formatting first \n\n Returning to partition menu..."

part_err_msg1="Drive operations error. (mount/umount failure) \n\n Returning to menu..."

part_err_msg2="Error: failed mounting device \n\n Returning to partition menu..."

wifi_option_msg="Install wireless utilities? Provides wifi support. \n\n $a Necessary for connecting to wifi \n $a Select yes if using wifi"

pppoe_msg="Include support for PPPoE DSL connections? \n\n $a Select yes if using PPPoE \n $a If unsure select No"

base_msg0="Base package group"

base_msg1="Base development group"

LTS_msg0="Long term support kernel"

LTS_msg1="Long term support dev kernel"

syslinux_warn_msg="Installing syslinux in BIOS mode requires 64bit volume support to be disabled for boot partition.\n\n $a Note: This will format your boot partition\n Continue disabling 64bit volume on boot partition?"

dm_msg="Would you like to install a display manager? \n\n $a Graphical login manager"

dm_msg1="Select your desired display manager:\n\n $a Default is lightdm"

extra_msg6="Install gnome group? \n\n $a gnome group programs"

part_frmt_msg="Would you like to format the selected partition? \n\n $a Select 'yes' to format partition. \n $a Select 'no' to mount without formating."

swap_frmt_msg="Would you like to format the swap space? \n\n $a Select yes to format new swap space. \n $a No to enable without formatting."

menu_exit_msg="System not installed yet... \n\n Are you sure you want to exit?"

kernel_config_load="Please wait while configuring kernel..."

graphics_msg="Välj en grafikdrivrutin för ditt grafikkort:\nDetected chipset: $chipset  \n\n $a Om du är osäker, välj xf86-video-vesa eller default"

vmware_msg="Vmware guest install detected \n\n $a Installer will provide xf86-video-vmware xf86-input-vmmouse open-vm-tools."

hyperv_msg="Hyper-v guest install detected \n\n $a Installer will provide xf86-video-fbdev."

vm_msg="Virtual machine guest install detected \n\n $a Installer will provide default drivers."

nvidia_340msg="Your chipset is supported by nvidia-340xx legacy drivers. \n\n $a Continue installing nvidia-340xx? graphics drivers"

nvidia_curmsg="Your chipset is supported by the latest nvidia drivers. \n\n $a Continue installing nvidia graphics drivers?"

gr9="NVIDIA 390xx $drivers"

gr10="AMDGPU Video ${drivers}"

install_opt_msg="Select your desired install option: \n\n $a Quick install select 'Anarchy-Desktop' or 'Anarchy-Server' \n $a Advanced install options select 'Anarchy-Advanced'"

install_opt0="Advanced install options"

install_opt1="Quick desktop install"

install_opt2="Quick LTS desktop install"

install_opt3="Quick server install"

install_opt4="Quick LTS server install"

clear
}

translate_this_var() {

sudo_var1="Disable sudo privilege for $user? \n\n $a Disables administrative privilege for $user."

deluser_var="Delete user: $user? \n\n $a Removes user account from system"

user_edit_var="Edit user:\n $a Username: $user\n $a Login Shell: $usr_shell\n $a Sudo User: $sudo"

user_shell_var="Select a new shell for $user:\n $a Set user login shell"

install_load_var="$h\nInstalling Arch Linux to: /dev/$DRIVE \n\n $a Download size: $software_size"

software_load_var="$h\nInstalling additional software \n\n $a Download size: $software_size"

f2_err_var="$error You must create a separate boot partition in order to use an $FS filesystem. \n\n $a Returning to partition menu..."

efi_var="A mounted EFI system has been detected at $esp_part \n\n $a Would you like to enable EFI boot?"

vfat_var="The EFI system mounted at $esp_part does not contain a valid vfat filesystem. \n\n $a Would you like to format and create new vfat system?"

efi_mnt_var="The EFI partition detected at $esp_part has not been mounted. \n\n Mount EFI boot partition now?"

encrypt_var2="\nNew /dev/$DRIVE password again. \n\n $a Encryption password again:"

mount_warn_var="Warning: disk /dev/$part contains mounted partitions. \n\n $a Would you like to unmount and edit partition scheme?"

mnt_var0="Select a new mount point for /dev/$part: \n\n $a Select 'custom' to create new mountpoint"

fs_err_var="$error A separate '/boot' partition must be setup when using an $FS filesystem. \n\n $a Returning to partition menu..."

gtk3_var="Install $DE gtk3? \n\n $a (experimental version)"

clear
}
### -------------------------------------------------------------------------------------------------

dialog_msg() {

title=" -| Anarchy |- "

backtitle=" -| Anarchy Linux Installer |- "

}

main_msg() {

error="\Z1Fel:\Zn"

yes="Ja"

no="Nej"

ok="Ok"

cancel="Avbryt"

other="Annat"

default="Standard"

edit="Editera"

back="Tillbaka"

done_msg="Klar"

partition="Partition"

size="Storlek"

add="Lägg till"

install="Installera"

mountpoint="Monteringspunkt"

custom="custom"

write="Skriv-ändringar"

custom_msg="Ange en ny custom monteringspunkt: \n\n $a Kommer att monteras under Root '/'"

custom_err_msg0="\nFel: Ny monteringspunkt kan inte innehålla specialtecken..."

custom_err_msg1="\nFel: Ny monteringspunkt kan inte inte vara root '/'"

write_confirm="Skriv ändringar till disk?"

intro_msg="Välkommen till Anarchy installationen! \n\n $a Vill du starta installationsprocessen?"

wifi_msg0="Trådlös anslutning upptäckt, Vill du ansluta?"

wifi_msg1="Det går inte att ansluta till det trådlösa nätverket, installationen avslutas."

connect_err0="Fel: Ingen nätverksanslutning, installationen avslutas"

locale_msg="Välj ett lokalt språk:"

zone_msg0="Välj en tidszon:"

zone_msg1="Välj en Sub-zon:"

keys_msg="Välj tangentbordslayout: \n\n $a Om du är osäker, låt stå."

drive_msg="Auto Partitionera Disk:\n $a Välj en disk att installera Anarchy på \n $a NOTIS: Vald disk kommer att formateras"

part_msg="Välj din önskade metod av partitionering: \n\n $a NOTERA: Auto Partitionering kommer att formatera följande disk \n $a Tryck Avbryt för att komma tillbaka till val av disk."

menu_msg="Gå tillbaka till menyn."

fs_msg="Välj filsystem: \n\n $a Standard är ext4"

swap_msg0="Vill du skapa utrymme för swap? \n\n $a (Rekommenderat 512M - 1024M utrymme på disk)"

swap_msg1="Specificera hur mycket swap utrymme du vill ha: \n\n $a (Skriv 'M' för MiB eller 'G' för GiB):"

swap_err_msg0="Fel: Inte tillräckligt med hårddisksutrymme!"

swap_err_msg1="Fel: swap måste sluta med 'M' för MiB eller 'G' för GiB"

efi_msg0="Vill du aktivera UEFI? \n\n $a Fungerar inte på alla system \n $a Aktivera varsamt."

gpt_msg="Vill du använda GPT partitionering? \n\n $a (GUID Partition Table)"

install_type_msg="Välj vilken typ av system du vill installera: \n\n $a Om du är osäker, skriv 'Base' och 'Base-devel'"

passwd_msg0="Fel: Du måste skriva ett lösenord här."

passwd_msg1="Lösenorden matchar inte, försök igen..."

part_err_msg="Ett felmedelande upptäcktes under partitioneringen \n\n $a Återvänder till Partitioneringsmenyn"

manual_part_msg="Guidad manuell partition disk: \n $a Välj disk för att editera partitionsschema \n $a Välj en partition för att editera monteringsplats \n $a Välj 'Klar' när du är färdig"

root_err_msg="Fel: partition är för liten för att vara root partition. \n\n $a Root partition måste vara minst 4 GiB."

root_err_msg1="Fel: Du måste välja en root partition innan du kan fortsätta med installationen."

write_confirm_msg="Skriv ändringar till disk:"

return_msg="\n Du har öppnat en ny kommando session.\n Detta möjliggör för dig att köra egna kommandon från installern.\n\n Anarchy Linux installationen körs fortfarande i bakgrunden\n Återvänd till installationen där du var med kommandot: \n\n    anarchy\n\n Eller:\n\n    exit\n"

arch_chroot_msg="\n ${Yellow}Du har öppnat en ny anarchy-chroot session.\n Detta möjliggör för dig att köra kommandon på ditt nya installerade system.\n\n Notis: Detta är ingen standard terminal emulator.\n Kommandon här körs i ditt nya system och resultatet \n Där är för närvarande inget stöd för automatisk komplettering \n För att visa detta meddelandet igen skriv: ${Green}help \n ${Yellow}Du kan installera eller söka efter paket med kommandon:\n\n    ${Green}pacman -S <installera paket(en) här>\n    pacman -Ss <sök-paket-här>\n\n ${Yellow}Du kan editera filer med nano eller vim editorn: \n\n    ${Green}nano /sökväg/till/fil\n    vim /sökväg/till/fil\n\n ${Yellow}Anarchy Linux installationen körs fortfarande i bakgrunden.\n Återvänd till installationen med följande kommando:\n\n    ${Green}anarchy\n    exit\n${ColorOff}"

mirror_msg1="Välj önskad landskod:"

mirror_msg2="Would you like to manually edit the mirror list?"

os_prober_msg="Installera 'os-prober' först? \n\n $a Nödvändigt för att ha flera OS installerade \n $a Välj 'ja' om du har eller kommer ha flera OS installerade samtidigt"

os_prober_msg="Install os-prober? \n\n $a Krävs för multiboot \n $a Om du ska köra flera OS, välj Ja."

grub_warn_msg0="Varning! Systemet kommer inte att vara startbart! \n\n $a Du kommer behöva konfiguera en bootloader själv \n $a Forsätt utan bootloader?"

grub_warn_msg1="När installationen är slutförd, välj att INTE starta om, du kommer vilja ha systemet monterat till /mnt som tillåter dig att köra arch-chroot och sedan konfiguera din egna bootloader."

exit_msg="Redo att installera systemet \n\n $a Är du säker på att du vill gå till menyn?"

install_err_msg0="Fel: root filsystem är redan installerat \n\n $a fortsätter till menyn."

install_err_msg1="Fel: inget filsystem är monterat \n\n $aVill du gå tillbaka till diskpartitioneringen?"

multilib_msg="64-bit arkitektur upptäckt.\n\n $a Lägg till multilib repos till pacman.conf? \n   (Tillåter installation av 32-bitars mjukvara)"

dhcp_msg="Aktivera DHCP vid uppstart? (Rekommenderat)\n\n $a Dynamic Host Control Protocol \n   (Automatisk IP adress konfiguration)"

host_msg="Välj ditt värddatornamn:\n\n $a Datornamn \n $a Inga mellanslag eller specialtecken."

host_err_msg="Fel: Värddatornamn måste börja med en bokstav och kan inte innehålla specialtecken. \n\n $a Vänligen, försök igen."

user_exists_msg="Vill du skapa ett nytt användarkonto? \n\n $a Välj 'Ja' för att lägga till ny användare."

user_msg0="Skapa ett nytt användarkonto? \n\n $a (Rekommenderas) Skapa användare nu."

user_msg1="Välj användarnamn: \n\n $a Endast gemener och siffror \n $a Inga versaler eller specialtecken är tillåtet"

user_err_msg="Fel: Användarnamnet måste börja med en bokstav och kan inte innehålla versaler eller specialtecken. \n\n $a Vänligen, försök igen..."

desktop_cancel_msg="Är du säker på att du inte vill ha någon skrivbordsmiljö? \n\n $a Datorn bootar direkt till terminalen."

nvidia_msg="Välj Nvidia drivrutin: \n\n $a Avbryt om du inte vill det."

touchpad_msg="Vill du installera xf86-input-synaptics? \n\n $a Nödvändigt för pekplattan om du använder en bärbar dator."

desktop_msg="Vill du installera skrivbord eller fönsterhanterare? \n\n $a Välj 'ja' för att installera en skrivbordsmiljö"

environment_msg="Välj vilken DE du vill ha: \n\n $a Xfce, gnome eller dylikt."

startx_msg="Xinitrc fil skapad. \n\n $a Efter inloggning använd kommandot 'startx' för att starta skrivbordet."

extra_msg0="Installera xfce4 nyttigheter? \n\n $a  XFCE4 Extra program"

extra_msg3="\n $a Installera minimal plasma skrivbordsmiljö?"

software_msg0="Vill du installera allmänna program? \n\n $a Välj 'ja' för att se en lista med tillgängliga program"

software_msg1="Välj paket: \n\n $a Använd mellanslag för att bocka/avbocka program \n $a Tryck enter när du är klar."

software_type_msg="Välj önskad programvarutyp \n $a Tryck klar när du har gjort dina val"

software_warn_msg="Är du säker på att du vill fortsätta utan extra programvara? \n $a Tryck ja för att fortsätta utan mjukvara."

software_noconfirm_msg="Är du säker på att du inte vill ha några program från:"

complete_no_boot_msg="Installationsprocessen är slutförd! \n\n Du konfiguerade inte en bootloader \n $a Gå tillbaka till termianlen för att konfiguera?"

not_complete_msg="Installation är inte slutförd, är du säker på att du vill starta om?"

complete_msg="Installationen har slutförts med lyckat resultat. \n\n $a Vad vill du göra nu?"

}

load_msg() {

wait_load="\n Vänligen vänta..."

connection_load="Vänligen vänta medans vi testar din internetanslutning..."

boot_load="Skapar uppstartspartition..."

swap_load="Skapar utrymme för swap..."

frmt_load="Formaterar..."

mnt_load="Monterar..."

pv_load="Skapar fysiska partitioner"

lv_load="Skapar logiska partitioner"

encrypt_load="Krypterar din disk..."

mirror_load1="Vänta medans vi rankar spegelplatserna..."

grub_load1="Installerar grub till disk..."

grub_load2="Konfiguerar grub..."

uefi_config_load="Vänta medans vi konfiguerar kerneln för uEFI..."

encrypt_load1="Vänta medans vi konfiguerar kernelen för kryptering..."

dhcp_load="Aktiverar DHCP..."

dm_load="Aktiverar lightdm..."

pacman_load="Vänta medans vi uppdaterar dina pacman databaser..."

}

part_msg() {

method0="Automatisk Partitionering av Disk"

method1="Automatiskt partionera krypterad LVM"

method2="Manuell Partitionering av Disk"

}

fs_msg() {

fs0="4th extended file system"

fs1="3rd extended file system"

fs2="2nd extended file system"

fs3="B-Tree File System"

fs4="Journaled File System"

fs5="Reiser File System"

fs6="f2fs File System"

fs7="VFAT/FAT32 File System"

fs8="XFS"

}

graphics_msg() {

gr0="Hitta drivrutin automatiskt"

gr1="Vesa OpenSource Drivrutin"

gr2="NVIDIA Grafisk Drivrutin"

gr4="AMD/ATI Grafisk Drivrutin"

gr5="Intel Grafisk Drivrutin"

gr6="Senaste stabila Nvidia Drivrutin"

gr7="Legacy 340xx drivrutiner"

gr8="Legacy 304xx drivrutiner"

}

menu_msg() {

menu="Meny val: \n\n $a Starta en 'Kommando session' för att köra egna kommandon\n $a Återvänd till installationen 'anarchy'"

menu0="Ställ in lokalt språk"

menu1="Ställ in Tidszon"

menu2="Ställ in Tangentbordslayout"

menu3="Partitionering av Disk"

menu4="Updatera speglar"

menu5="Installera Bas System"

menu11="Starta om system"

menu12="Avsluta installation"

menu13="Kommando session"

menu_err_msg3="Disken är redan monterad, redo att installera systemet. \n\n $a Är du säker på att du vill återgå till partitionsmenyn?"

audio="Ljud"

audio_msg="Ljud Program>"

graphic="Grafik>"

graphic_msg="Grafikprogram>"

internet="Internet"

internet_msg="Internet Program>"

multimedia="Multimedia"

multimedia_msg="Multimedia Program>"

office="Office"

office_msg="Office Program>"

terminal="Terminal"

terminal_msg="Terminal Emulatorer>"

text_editor="Textredigerare"

text_editor_msg="Textredigeringsprogram>"

system="System"

system_msg="System Program>"

fonts="Fonts"

fonts_msg="Linux Fonts =>"

games="Spel"

games_msg="Linux Spel>"

extra_de="Extra Desktop"

extra_de_msg="Extra Desktop Environment =>"

extra_wm="Extra WM"

extra_wm_msg="Extra Windows Managers =>"

reboot0="Startar om datorn"

reboot1="Återvänd till terminalen"

reboot2="Arch-Chroot på installerat system"

reboot3="Lägg till nytt användarkonto"

reboot5="Installera ytterligare programvara"

}

var_msg() {

drive_var="VARNING! All data kommer att raderas på disken! \n\n $a Plats: /dev/$DRIVE \n $a Storlek: $drive_gigs GiB \n $a Filsystem: $FS \n $a Vill du fortsätta?"

drive_var1="VARNING! All data kommer att raderas på disken! \n\n $a Plats: /dev/$DRIVE \n $a Storlek: $drive_gigs GiB \n $a Filsystem: $FS \n $a Swaputrymme: $SWAPSPACE MiB \n $a Vill du fortsätta?"

drive_var2="VARNING! All data kommer att raderas på disken! \n\n $a Plats: /dev/$DRIVE \n $a Storlek: $drive_gigs GiB \n $a Filsystem: $FS \n $a Swaputrymme $SWAPSPACE MiB \n $a Boot: UEFI \n $a Vill du fortsätta?"

drive_var3="VARNING! All data kommer att raderas på disken! \n\n $a Plats: /dev/$DRIVE \n $a Storlek: $drive_gigs GiB \n $a Filsystem: $FS \n $a Boot: UEFI \n $a Vill du fortsätta?"

encrypt_var0="Varning! detta kommer kryptera /dev/$DRIVE! \n\n $aFortsätt?"

encrypt_var1="\nVänligen ange ett nytt lösenord för /dev/$DRIVE \n\n $a Notis: Detta lösenord används för att dekryptera disken vid uppstart"

root_var="Skapa en ny monteringspunkt för root: \n $a Notis: Monteringspunkt för root måste skapas först. \n\n $a Partition: /dev/$part \n $a Storlek: $part_size \n\n Skapa ny monteringspunkt för root?"

manual_part_var0="Partition redan monterad. \n\n $a Monteringspunkt: $part_mount \n $a Partition: /dev/$part \n $a Storlek: $part_size\n\n Editera för att skapa ny monteringspunkt"

manual_part_var1="Vill du avmontera partitionen: /dev/$part och radera $part_mount monteringspunkt? \n\n $a Notis: Avmonterar alla partitioner undertill också"

manual_part_var2="Varning: partition: /dev/$part är satt som ditt root filsystem, detta kommer radera alla monteringspunkter under den. \n\n $a Är du säker på att du vill fortsätta?"

manual_part_var3="Vill du editera partitionsschemat nu? \n\n $a Disk: /dev/$part \n $a Storlek: $part_size \n\n Editera partitionsschemat? -Glöm inte att spara ändringar med 'write'"

manual_new_part_var="Vill du skapa en ny monteringspunkt? \n\n $a Partition: /dev/$part \n $a Storlek: $part_size \n\n Editera för att skapa ny monteringspunkt"

manual_swap_var="Vill du radera swap filsystem från /dev/$part? \n\n $a Välj 'Ja' för att radera swap filsystem."

sudo_var="Aktivera administrativa rättigheter för $user \n\n $a Aktiverar administrativa rättigheter för $user."

root_confirm_var="Bekräfta skapande av monteringspunkt? \n\n $a Monteringspunkt: '/' Root File System \n $a Partition: /dev/$part \n $a Storlek: $part_size \n $a Filsystem: $FS \n\n Skriv ändringar till disk?"

part_confirm_var="Bekräfta skapande av monteringspunkt? \n\n $a Monteringspunkt: $mnt \n $a Partition: /dev/$part \n $a Storlek: $part_size \n $a Filsystem: $FS \n\n Skriv ändringar till disk?"

install_var="Påbörja installation av Arch Linux bas på /dev/$DRIVE?\n\n $a Nedladdningsstorlek: $software_size \n $a Beräknad tidsåtgång för installation: $down_min minuter.\n $a Uppskattad hastighet: $connection_speed $connection_rate \n $a Paket att lägga till: \n\nbase ${base_install}"

user_var0="\nVänligen ange ett nytt lösenord för $user \n\n  $a Nytt lösenord för $user:"

user_var1="\nAnge nytt lösenord för $user igen \n\n $a $user lösenord igen:"

software_confirm_var0="Lägg till följande paket till installationen? \n\n $a Antal paket: $software_int \n $a Nedladdningsstorlek: $software_size \n $a Paket att lägga till: \n\n$software_list"

software_confirm_var1="Fortsätt med installation av program? \n\n $a Antal paket: $software_int \n $a Nedladdningsstorlek: $software_size \n $a Beräknad tidsåtgång: $down_min minuter \n $a Uppskattad hastighet: $connection_speed $connection_rate \n $a Paket att installera: \n\n$download_list"

new_user="Ny Användare"

}

load_var_msg() {

load_var0="Partitionerar /dev/$DRIVE..."

load_var1="Vänta medans $FS filsystem skapas..."

locale_load_var="Genererar $LOCALE lokalt språk..."

zone_load_var="Ställer in tidszon $ZONE..."

}


de_msg() {

de0="Xfce4 Light Desktop"
de1="Mate Light Desktop"
de2="LXDE Light Desktop"
de3="LXQT Light Desktop"
de4="Gnome Modern Desktop"
de5="Cinnamon Desktop"
de6="Kde Plasma Desktop"
de7="Enlightenment Desktop"
de8="Openbox Window Manager"
de9="Awesome Window Manager"
de10="i3 Tiling Window Manager"
de11="Fluxbox Window Manager"
#de12="Dynamic Window Manager"
de13="bspwm Window Manager"
de14="Deepin Desktop"
de15="Anarchy XFCE4 Edition"
de16="xmonad Window Manager"
de17="Budgie Light Desktop"
de18="Anarchy OpenBox Edition"
de19="Gnome Classic Desktop"
#de20="WindowMaker Window Manager"
de21="Sway Window Manager"
de22="Anarchy Gnome Edition"
de23="Anarchy Cinnamon Edition"
de24="Anarchy Budgie Edition"
de25="Qtile Window Manager"

}

dm_msg() {

dm0="GNOME Desktop Display Manager"
dm1="Multi Desktop Display Manager"
dm2="Lxdm Desktop Display Manager"
dm3="Simple Desktop Display Manager"

}

soft_msg() {

# Audio
audio0="Audio editing program"
audio1="Advanced audio player"
audio2="CLI music player"
audio3="JACK Audio Connection Kit"
audio4="Music visualizer program"
audio5="Linux MultiMedia Studio"
audio6="Music Player Daemon"
audio7="GUI client for MPD"
audio8="PulseAudio Volume Control"
audio9="Console frontend for Pandora"
audio10="Music player and library organizer"
audio11="Equalizer for pulseaudio"
audio13="Qt5 based audio-player"
audio14="Music playback application"

# Database
db0="A document-oriented database"
#db1="High-performance, open source database"
db2="SQL server implimentation"
db3="Sqlite module for PHP"
db4="Advanced key-value store"
db5="Powerful and scalable NoSQL database"
db6="SQL database engine written in C"
sys30="Fast SQL database server"
sys31="Sophisticated object-relational DBMS"
sys32="Web-based tool to administrate MySQL"

# Internet
net0="Chromium Web Browser"
net1="FTP, FTPS and SFTP client"
net2="Firefox Web Browser"
net3="Console Web Browser"
net4="Watch YouTube videos"
net5="A fast and secure web browser"
net6="Email and news client"
net7="Console torrent client"
net8="Graphical torrent client"
net9="Highly-configurable IRC client"
net10="GTK-based IRC client"
net11="GTK-based IRC client"
net12="Lightweight web browser"

# Fonts
font0="Unicode fonts"
font1="Fonts which support CN, JP, KR"

# Games
game0="Free FPS focused mainly on online multiplayer"
game1="Port of classic BSD command line games"
game2="Multiperson, first-person tank shooter"
game3="Open-source flight simulator"
game4="Classic UNIX-based chess game"
game5="Similar to  SuperMario games"
game6="Kart racing game featuring Tux"
game7="Modern multiplayer FPS"
game8="Fast paced multiplayer FPS"
game9="Free, open-source first person shooter"
game10="Valve's digital software delivery system"
game11="AisleRiot Solitaire collection"

# Graphic
graphic0="3D graphics creation suite"
graphic1="Photography development application"
graphic2="GNU Image Manipulation"
graphic3="Set of tools for drawing graphs"
graphic4="Command-line image manipulation program"
graphic5="Drawing and editing program"
graphic6="Lightweight image viewer"
graphic7="A powerful raw image processing program"
graphic8="Image processing system"
graphic9="Professional vector graphics editor"
graphic10="Paint icons and pixel based artwork"
graphic11="Painting application for digital painters"

# Multimedia
media0="Multithreaded video transcoder"
media1="Media Player"
media2="Video editing software"
media3="Screen capture software"
media4="A free front-end for MPlayer"
media5="GNOME media player"
media6="VLC graphical media player"
media7="Media player-MPlayer based"
media8="Multimedia codecs"
media9="Full featured video editor for Linux"
media10="Screencast GIF tool"
media11="Powerful and simple media player"
media12="Download videos and audio from YouTube"

# Office
office0="Free word processing"
office1="Graphic Art And Office Suite"
office2="Powerful spreadsheet application"
office3="Powerful spreadsheet application"
office4="Office word processor latest"
office5="Office word processor maintenance"
office6="Lightweight PDF and XPS viewer"
office7="Minimalistic document viewer"
office8="A collaborative office text editor"
office9="Office document viewer for GNOME"
office10="Create labels and business cards"
office11="Desktop publishing software"

# Programming
prg0="Common Lisp interpreter, compiler and debugger"
prg1="The D programming language and compiler"
prg2="The dart programming language SDK"
prg3="The Go programming language"
prg4="Developer tools for Go language"
prg5="Java Runtime Environments"
prg7="OpenJDK Java 8 development kit"
prg8="OpenJFX 8 client application platform"
prg9="A feature-rich programming language"
prg10="A general-purpose scripting language"
prg11="High-level scripting language"
prg12="An object-oriented language"
prg13="Object-oriented and functional based"
prg14="OpenJDK Java 11 development kit"
prg15="OpenJDK Java 12 development kit"

# Terminal
term0="Framebuffer Terminal Emulator"
term1="GNOME Dropdown Terminal"
term2="Simple terminal emulator"
term3="Light Weight Terminal"
term4="urxvt Terminal Emulator"
term5="Terminator Terminal Emulator"
term6="XFCE4 Terminal Emulator"
term7="Drop-down terminal (Quake style)"
term8="A simple terminal emulator for X"
term9="A simple VTE-based terminal"
term10="EFL based terminal emulator"
term11="Quake and Doom inspired terminal"
term12="Terminal which mimics a cathode display"
term13="A tiling terminal emulator for Linux using GTK+ 3"

# Text editor
edit0="OS in a text editor"
edit1="A text editor using GTK2"
edit2="GNOME Text editor"
edit3="Graphical interface for Vim"
edit4="XFCE4 Text editor"
edit5="Popular fork of VIM editor"
edit6="Console Text Editor fork of vi"
edit7="Atom feature rich text editor"
edit8="A WYSIWYG text editor"

# Shell
shell0="DASH command shell (Debian Almquist shell)"
shell1="Fish command shell (friendly interactive shell)"
shell2="Korn command shell (mksh enhanced ksh)"
shell3="tcsh/C command Shell (The C Shell)"
shell4="Z-Shell command shell (Powerful & Feature rich)"
shell5="Bourne again shell (Default Linux shell)"

# Server
srv1="Linux Apache MariaDB PHP server stack"
srv2="Linux Nginx MariaDB PHP server stack"
srv3="Nginx HTTP/Proxy Server (Stable Branch)"
srv4="Nginx HTTP/Proxy Server (Latest Branch)"
srv5="Light Flexible HTTP Server"
srv6="Secure fast mail server"
srv7="Very Secure FTP daemon"
srv8="Full-featured Web proxy cache server"
srv9="SMB Fileserver and AD Domain server"
srv10="The ISC DNS Server"
srv11="The CUPS Printing System"
sys1="Apache High Proformance HTTP Server"
sys10="Secure Shell Deamon"
srv12="RFC2131 compliant DHCP client daemon"

# System
sys2="Light system monitor for X"
sys3="Source control management"
sys4="Partition and disk managment"
sys5="A mouse server for the console"
sys6="CLI process Info"
sys8="CD/DVD writing suite"
sys9="CLI network analyzer"
sys11="GNU Screen"
sys12="Display System Info"
sys13="Simple command-line screenshot"
sys14="Terminal multiplxer"
sys15="Twin-panel file manager"
sys16="Desktop virtualization"
sys17="Uncomplicated Firewall"
sys18="Wget CLI downloader"
sys19="Lightweight dynamic menu for X"
sys20="Console-based file manager"
sys21="Lightweight file manager for X"
sys22="Deletes unneeded files"
#sys23="Graphical file manager for X"
sys24="Graphical calculator application"
sys25="Basic cli calculator"
sys26="GNOME graphical package manager"
sys27="GNOME Software Tools"
sys28="NTFS drivers and utilities"
sys34="Screensaver for xorg"

}

#####################################################################
### END TRANSLATION ##################################################
### DO NOT EDIT BELOW THIS LINE! ########################################
####################################################################
a="\Z2*\Zn"
h="\Z2<\Z1#\Z2>\Zn"

if "$reload" ; then
	var_msg
	load_var_msg
	translate_this_var
else
	dialog_msg
	main_msg
	load_msg
	part_msg
	fs_msg
	graphics_msg
	de_msg
	dm_msg
	menu_msg
	soft_msg
	op_msg
	translate_this
fi
